package sgc.portal.co.co0103.service;

import org.springframework.stereotype.Service;

import sgc.portal.base.util.EasyHashMap;
import sgc.portal.co.co0103.dto.CO01030001USearch;
import sgc.portal.co.co0103.persistence.CO01030001UMapper;

import java.util.List;

@Service
public class CO01030001UService {
    private final CO01030001UMapper mapper;

    public CO01030001UService(CO01030001UMapper mapper) {
        this.mapper = mapper;
    }

    public List<EasyHashMap<String, Object>> getList1(CO01030001USearch search) {
        return mapper.getList1(search);
    }
}
